export const currentAuctions = [
  {
    id: 2528,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: '',
    user_id: 1,
    title: 'Electronic Jar',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: '245582fb831d7a0927684b2de2c3a418.jpg',
    is_avatar: '1',
    image: '',
    date_added: '2020-06-09T05:43:25.000Z',
    date_closed: '2020-08-27T00:00:00.000Z',
    auction: 1,
    buynow: 0,
    sprice: '10',
    rprice: '10',
    bprice: 0,
    wprice: 10,
    market_status: 'open',
    auctionid: 6566222,
    auctiontype: 'storereturns',
    storeqty: 0,
    upc: '',
    modelnumber: 'AT-007',
    lotof: '',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'See pictures test',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'New/Other',
    multiple_category: '77',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: '',
    paymentmethod: '',
    msrp: 0,
    startprice: '10',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: 'ER44',
    sortprice: 10,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '10',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 2554326631,
    dateFclosed: '2020-08-27T00:00:00.000Z',
    closed: '2020-08-27T00:00:00.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/245582fb831d7a0927684b2de2c3a418.jpg',
    ptitle: 'Electronic Jar',
  },
  {
    id: 2529,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: '',
    user_id: 1,
    title: 'LED Monitor',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: '952fd160397a5f125c8fef3c197b4a4d.jpg',
    is_avatar: '1',
    image: '',
    date_added: '2020-06-09T05:43:28.000Z',
    date_closed: '2020-08-27T00:00:00.000Z',
    auction: 1,
    buynow: 0,
    sprice: '10',
    rprice: '10',
    bprice: 0,
    wprice: 10,
    market_status: 'open',
    auctionid: 6566223,
    auctiontype: 'storereturns',
    storeqty: 0,
    upc: '',
    modelnumber: 'AT-007',
    lotof: '',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'See pictures test',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'New/Other',
    multiple_category: '81',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: '',
    paymentmethod: '',
    msrp: 0,
    startprice: '10',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: 'ER44',
    sortprice: 10,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '10',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 2554326631,
    dateFclosed: '2020-08-27T00:00:00.000Z',
    closed: '2020-08-27T00:00:00.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/952fd160397a5f125c8fef3c197b4a4d.jpg',
    ptitle: 'LED Monitor',
  },
  {
    id: 2530,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: '',
    user_id: 1,
    title: 'Mixed Lot of 5 Test AT-007 Test Update size 12 Test ',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: '43a159f361d558e511bf358aab8df421.jpg',
    is_avatar: '1',
    image: '',
    date_added: '2020-06-09T05:43:32.000Z',
    date_closed: '2020-08-27T00:00:00.000Z',
    auction: 1,
    buynow: 1,
    sprice: '10',
    rprice: '10',
    bprice: 352,
    wprice: 10,
    market_status: 'open',
    auctionid: 6566224,
    auctiontype: 'storereturns',
    storeqty: 5,
    upc: '',
    modelnumber: 'AT-007',
    lotof: 'mixlotof',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'See pictures test',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'Used',
    multiple_category: '77,98,97',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: '',
    paymentmethod: '',
    msrp: 0,
    startprice: '10',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: 'ER44',
    sortprice: 10,
    latestbid: 10,
    nobids: 1,
    pricestart: 10,
    starttext: 'Current Price',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 2554326631,
    dateFclosed: '2020-08-27T00:00:00.000Z',
    closed: '2020-08-27T00:00:00.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/43a159f361d558e511bf358aab8df421.jpg',
    ptitle: 'Mixed Lot of 5 Test AT-007 Test Update size 12 Test ',
  },
  {
    id: 5102,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: '',
    content_head1: 'Payments',
    content_head2: 'Local Pick-up.',
    user_id: 6,
    title: 'Test AT-007 Test Update 12 Test ',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: null,
    is_avatar: '1',
    image: '',
    date_added: '2020-07-24T14:21:41.000Z',
    date_closed: '2020-07-31T09:21:00.000Z',
    auction: 1,
    buynow: 0,
    sprice: '1',
    rprice: '1',
    bprice: 0,
    wprice: 1,
    market_status: 'open',
    auctionid: 26119462,
    auctiontype: 'storereturns',
    storeqty: 0,
    upc: '',
    modelnumber: 'AT-007',
    lotof: '',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'this is a test',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'New/Other',
    multiple_category: '77,80,79,71,93',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: 'Dallas, TX',
    paymentmethod: 'ziftpay',
    msrp: 0,
    startprice: '1',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: '',
    sortprice: 1,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '1',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 255186631,
    dateFclosed: '2020-07-31T09:21:00.000Z',
    closed: '2020-07-31T09:21:00.000Z',
    avatarorg: 'https://forwardapi.auctionsoftware.com/images/logo.ico.png',
    ptitle: 'Test AT-007 Test Update 12 Test ',
  },
  {
    id: 1590,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: '',
    user_id: 1,
    title: 'Property 1',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: 'bbe6b7aa1491e80b7ac0f416e816fe87.jpeg',
    is_avatar: '1',
    image: '',
    date_added: '2020-05-07T08:41:04.000Z',
    date_closed: '2020-07-30T00:45:00.000Z',
    auction: 1,
    buynow: 0,
    sprice: '10',
    rprice: '10',
    bprice: 0,
    wprice: 10,
    market_status: 'open',
    auctionid: 9988776,
    auctiontype: 'storereturns',
    storeqty: 5,
    upc: '234',
    modelnumber: 'AT-007',
    lotof: 'lotof',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'See pictures test',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'New/Other',
    multiple_category: '79',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: '',
    paymentmethod: '',
    msrp: 0,
    startprice: '10',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: 'l7',
    sortprice: 10,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '10',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 137826631,
    dateFclosed: '2020-07-30T00:45:00.000Z',
    closed: '2020-07-30T00:45:00.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/bbe6b7aa1491e80b7ac0f416e816fe87.jpeg',
    ptitle: 'Property 1',
  },
  {
    id: 2526,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: '',
    user_id: 1,
    title: 'Dell Laptop',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: '9b514359f7733ae4e751aa3a76d46027.jpg',
    is_avatar: '1',
    image: '',
    date_added: '2020-06-09T05:37:20.000Z',
    date_closed: '2020-07-30T00:00:00.000Z',
    auction: 1,
    buynow: 1,
    sprice: '10',
    rprice: '10',
    bprice: 780,
    wprice: 10,
    market_status: 'open',
    auctionid: 6656220,
    auctiontype: 'storereturns',
    storeqty: 0,
    upc: '',
    modelnumber: 'AT-007',
    lotof: '',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'See pictures test',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'New/Other',
    multiple_category: '74',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: '',
    paymentmethod: '',
    msrp: 0,
    startprice: '10',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: 'WE43',
    sortprice: 10,
    latestbid: 10,
    nobids: 1,
    pricestart: 10,
    starttext: 'Current Price',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 135126631,
    dateFclosed: '2020-07-30T00:00:00.000Z',
    closed: '2020-07-30T00:00:00.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/9b514359f7733ae4e751aa3a76d46027.jpg',
    ptitle: 'Dell Laptop',
  },
  {
    id: 2889,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: 'Local Pick-up.',
    user_id: 7,
    title: 'Test1',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'Test Update',
    file_name: null,
    is_avatar: '1',
    image: '',
    date_added: '2020-07-01T13:10:00.000Z',
    date_closed: '2020-07-29T20:00:00.000Z',
    auction: 1,
    buynow: 0,
    sprice: '10',
    rprice: '10',
    bprice: 0,
    wprice: 10,
    market_status: 'open',
    auctionid: 46165350,
    auctiontype: 'buynow',
    storeqty: 5,
    upc: '',
    modelnumber: 'AT-007',
    lotof: 'lotof',
    mixlotof: '0',
    manufacturer: 'Test',
    size: '12',
    finish: 'Test',
    auctionnotes: 'sbd dcbs dc d',
    qcdby: '',
    auctioncondition: '',
    conditionunique: 'New/Other',
    multiple_category: '79',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 1,
    localpickup: 1,
    location: 'Dallas, TX',
    paymentmethod: 'ziftpay',
    msrp: 0,
    startprice: '10',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: '',
    sortprice: 10,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '10',
    frighttxtn: 'Shipping:Request Price',
    wlist: 0,
    remainingDay: 120726631,
    dateFclosed: '2020-07-29T20:00:00.000Z',
    closed: '2020-07-29T20:00:00.000Z',
    avatarorg: 'https://forwardapi.auctionsoftware.com/images/logo.ico.png',
    ptitle: 'Test1',
  },
  {
    id: 2679,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: 'Local Pick-up.',
    user_id: 2254,
    title: 'Test Product 5',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'sdfasdfasdfasdfasdf',
    file_name: 'f7c0cf6bdd93787063c35e159322e8ed.jpeg',
    is_avatar: '0',
    image: '',
    date_added: '2020-06-16T11:59:20.000Z',
    date_closed: '2020-06-16T11:59:24.000Z',
    auction: 0,
    buynow: 1,
    sprice: '1',
    rprice: '1',
    bprice: 0,
    wprice: 1,
    market_status: 'open',
    auctionid: 51131404,
    auctiontype: 'buynow',
    storeqty: 0,
    upc: '',
    modelnumber: '',
    lotof: '0',
    mixlotof: '0',
    manufacturer: '',
    size: '',
    finish: '',
    auctionnotes: '',
    qcdby: '',
    auctioncondition: 'New',
    conditionunique: '',
    multiple_category: '',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 0,
    localpickup: 1,
    location: '',
    paymentmethod: 'ziftpay',
    msrp: 0,
    startprice: '1',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: '',
    sortprice: 0,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '1',
    wlist: 0,
    remainingDay: -3623309369,
    dateFclosed: '2020-06-16T11:59:24.000Z',
    closed: '2020-06-16T11:59:24.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/f7c0cf6bdd93787063c35e159322e8ed.jpeg',
    ptitle: 'Test Product 5',
  },
  {
    id: 2678,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: 'Local Pick-up.',
    user_id: 2254,
    title: 'Test Product 5',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'sdfasdfasdfasdfasdf',
    file_name: 'f7c0cf6bdd93787063c35e159322e8ed.jpeg',
    is_avatar: '0',
    image: '',
    date_added: '2020-06-16T11:59:01.000Z',
    date_closed: '2020-06-16T11:59:04.000Z',
    auction: 0,
    buynow: 1,
    sprice: '1',
    rprice: '1',
    bprice: 0,
    wprice: 1,
    market_status: 'open',
    auctionid: 24620686,
    auctiontype: 'buynow',
    storeqty: 0,
    upc: '',
    modelnumber: '',
    lotof: '0',
    mixlotof: '0',
    manufacturer: '',
    size: '',
    finish: '',
    auctionnotes: '',
    qcdby: '',
    auctioncondition: 'New',
    conditionunique: '',
    multiple_category: '',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 0,
    localpickup: 1,
    location: '',
    paymentmethod: 'ziftpay',
    msrp: 0,
    startprice: '1',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: '',
    sortprice: 0,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '1',
    wlist: 0,
    remainingDay: -3623329369,
    dateFclosed: '2020-06-16T11:59:04.000Z',
    closed: '2020-06-16T11:59:04.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/f7c0cf6bdd93787063c35e159322e8ed.jpeg',
    ptitle: 'Test Product 5',
  },
  {
    id: 2676,
    content_head3: 'Combined Shipping.',
    content_head4: 'Returns.',
    content_head5: 'Conditions',
    category_id: null,
    content_head1: 'Payments',
    content_head2: 'Local Pick-up.',
    user_id: 2254,
    title: 'Furniture Test',
    weight: 0,
    length: 0,
    width: 0,
    height: 0,
    description: 'furniture test',
    file_name: 'dc3c38324e7e5bee6c8ce85110bf17a9.png',
    is_avatar: '0',
    image: '',
    date_added: '2020-06-16T11:22:16.000Z',
    date_closed: '2020-06-16T11:22:20.000Z',
    auction: 0,
    buynow: 1,
    sprice: '1',
    rprice: '1',
    bprice: 0,
    wprice: 1,
    market_status: 'open',
    auctionid: 12182582,
    auctiontype: 'buynow',
    storeqty: 0,
    upc: '',
    modelnumber: '',
    lotof: '0',
    mixlotof: '0',
    manufacturer: '',
    size: '',
    finish: '',
    auctionnotes: '',
    qcdby: '',
    auctioncondition: 'New',
    conditionunique: '',
    multiple_category: '',
    hasshipping: 0,
    shippingcost: '0',
    shipnotavailable: 0,
    freightrequest: 0,
    localpickup: 1,
    location: '',
    paymentmethod: 'ziftpay',
    msrp: 0,
    startprice: '1',
    ended_early: 0,
    watchlisted: 0,
    palletcount: '',
    unitcount: 0,
    inventory_loc: '',
    sortprice: 0,
    latestbid: null,
    nobids: 0,
    starttext: 'Starting Price',
    pricestart: '1',
    wlist: 0,
    remainingDay: -3625533369,
    dateFclosed: '2020-06-16T11:22:20.000Z',
    closed: '2020-06-16T11:22:20.000Z',
    avatarorg:
      'https://forwardapi.auctionsoftware.com/uploads/product/dc3c38324e7e5bee6c8ce85110bf17a9.png',
    ptitle: 'Furniture Test',
  },
];
